/* =WordPress Core
-------------------------------------------------------------- */
.projects-section .block {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}

.home #main, .page-template-template-home-v2 #main {
    padding-top: 0;
}

#wrapper.header-fixed #header {
    padding: 66px 0 36px;
}

#header .logo {
    width: 276px;
}

.container {
    max-width: 1242px;
}

.nav-opener {
    width: 61px;
    height: 33px;
    position: relative;
    margin-top: 5px;
    margin-right: -9px;
    z-index: 2;
}

.nav-opener:after, .nav-opener:before, .nav-opener span {
    height: 2px;
}

.nav-opener:before {
    bottom: auto;
    top: 0;
}

.nav-opener span {
    bottom: 16px;
}

.nav-opener.close:before, .nav-opener.close:after,
.nav-active .nav-opener:before,
.nav-active .nav-opener:after {
    bottom: 16px;
    top: auto;
    border: none;
}

.carousel .slide {
    min-height: 100vh;
    position: relative;
    overflow: hidden;
}

.carousel.s2 .slide {
	height: 50vh;
	min-height: 300px
}

.carousel .slide video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.carousel .pagination {
    text-align: center;
    bottom: 16px;
}

@media (max-width: 1200px) {
    .carousel .pagination {
        bottom: 76px;
    }
}

.carousel .pagination li {
    margin: 0 2px;
}

.carousel .pagination li a {
    width: 8px;
    height: 8px;
}

.carousel .pagination li:hover a {
    background: #ebebeb;
}

.carousel .pagination li.active a {
    background: #083149;
}

@media (min-width: 1024px) {
    .carousel .pagination li:hover a {
        background: #083149;
    }
}

.text-area .container {
    max-width: 1086px;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .h {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
}
.text-area {
    text-align: left;
    margin: 0 0 10px;
}

.text-area h1 {
    font-size: 36px;
    line-height: 43px;
    color: #414042;
    padding: 22px 0 0;
    letter-spacing: 2px;
    margin: 0 0 35px;
}

.text-area p {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 30px;
    color: #414042;
    letter-spacing: 1px;
    margin: 0 0 33px;
    font-weight: 400;
}

.section .back-btn,
.text-area .btn,
.text-area .btn:hover {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 28px;
    color: #002941;
    letter-spacing: 1px;
    margin: 52px 0 20px;
    font-weight: 400;
    padding: 0 110px 0 0;
    font-weight: bold;
    background: none;
    transition: .3s !important;
}

.section .back-btn:hover,
.text-area .btn:hover {
    color: #59a646;
}

.info-wrap {
    padding: 0 0 4px;
}

.info-wrap .container {
    max-width: none;
    padding: 0;
}

.info-wrap img {
    min-width: 100%;
}

.info-wrap .block:nth-child(1) {
    width: 58%;
    padding: 0 10px 10px 0;
}

.info-wrap .block:nth-child(2) {
    width: 42%;
    padding: 0 0 10px 0;
}

.info-wrap .block:nth-child(2) .press {
    min-height: calc(55.8vw - 20px);
}

.info-wrap .block:nth-child(3) {
    width: 58%;
    padding: 0 10px 10px 0;
}

.info-wrap .block:nth-child(4) {
    width: 42%;
    padding: 0 0 10px 0;
}

.info-wrap .block:nth-child(5) {
    width: 58%;
    padding: 0 10px 10px 0;
}

.info-wrap .block:nth-child(5) img, .info-wrap .block:nth-child(6) img{
    height: 400px;
    object-fit: cover;
}

.info-wrap .block:nth-child(6) {
    width: 42%;
    padding: 0 0 10px 0;
}

@media (max-width: 1024px) {
    .info-wrap .block:nth-child(n) {
        width: 100%;
        float: none;
        padding: 0 10px 10px;
    }
	.info-wrap .block:nth-child(5) img, .info-wrap .block:nth-child(6) img{
		height: auto;
		width: 100%;
		object-fit: fill;
	}
}

#footer {
    padding: 37px 0 43px;
    font-size: 17px;
    color: #414042;
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
}

#footer .holder {
    width: 100%;
}

#footer ul {
    margin: 0;
    float: left;
    width: 70%;
}

#footer p {
    margin: 0;
    float: right;
    width: 30%;
    text-align: right;
}

.press {
    padding: 55px 60px 45px 75px;
    background: #002941;
    color: #fff;
}

.press h2 {
    font-size: 20px;
    line-height: 28px;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    padding: 0 0 2px;
    margin: 0 0 55px;
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
}


.news-list li {
    margin: 0 0 82px;
}
.press h2 a{color: #fff;}
.press h2 a:hover{color: #fff;}

.press .news-list .newslink,
.press .news-list .newslink:hover {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1.1px;
	text-transform: uppercase;
    padding: 0;
    background: none;
    color: #fff;
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
	display: block;
	margin: -10px;
    padding: 10px;
}

.press .news-list .newslink:hover {
    /* background-color: #59a646;
	color: #fff; */
}

.press .news-list .title,
.press .news-list .more2 {
    margin: 0 0 4px;
    letter-spacing: 1.2px;
    font-weight: bold;
	display:block;
	color: #fff;
}
.press .news-list .newslink:hover .more2{
	color: #59a646;
}

.press .news-list .source {
    margin: 0 0 12px;
    letter-spacing: 0.9px;
    font-weight: 200;
	display:block;
	color: #fff;
}


.menu-menu-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    color: #fff;
    background: #002941;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    flex-wrap: wrap;
    padding: 70px 0 0 0;
}

.menu-info {
    flex: 0 0 auto;
    text-align: center;
    padding: 25px;
    width: 100%;
}

.menu-info p {
    color: #fff !important;
    font-weight: bold;
}

.menu-info a {
    color: #fff !important;
}

.menu-info a:hover {
    color: #59a745 !important;
}

.nav-active .menu-menu-container {
    opacity: 1;
    visibility: visible;
}

.menu-menu-container ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.menu-menu-container li {
    text-align: center;
    margin: 0 0 30px;
}

.menu-menu-container ul a {
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
}
.menu-menu-container li.active a,
.menu-menu-container li:hover a {
    color: #59a745;
}

.nav-opener:hover:after, .nav-opener:hover:before, .nav-opener:hover span {
    background: #898989;
}

.single .container {
    max-width: 1091px;
}

.single h1 {
    font-size: 18px;
    color: #898989;
    letter-spacing: 1.8px;
    padding: 32px 0 0;
    line-height: 43px;
}

.single .title h1 {
    font-size: 36px;
    line-height: 43px;
    color: #414042;
    padding: 22px 0 0;
    letter-spacing: 2px;
    margin: 0 0 35px;
}

.single h2 {
    font-size: 21px;
    color: #59a646;
    letter-spacing: 1.3px;
    line-height: 24px;
    padding: 7px 0 0;
    margin: 0 0 58px;
}

.single p {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 27px;
    color: #414042;
    letter-spacing: 1.1px;
    margin: 0 0 25px;
}

.single em {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #414042;
    letter-spacing: 1.1px;
    margin: 0 0 25px;
    padding: 0 50px;
    display: block;
}

@media (max-width: 1024px) {
    .single em {
        padding: 0;
    }
}

.single #main img {
    min-width: 100%;
}

.about-page #main {
    padding-top: 150px;
}

.team-list .holder img {
    min-width: 100%;
}

.two-column-inner {
    display: flex;
}

@media (max-width: 1024px) {
    .two-column-inner {
        height: 100% !important;
    }
}

.column-image-wrap {
    position: relative;
    background-size: cover;
    background-position: 50% 50%;
}

@media (max-width: 767px) {
    .column-image-wrap {
        width: 100% !important;
        flex: 0 0 100%;
        padding: 0 0 10px !important;
    }
}

@media (min-width: 1021px) {

    .column-image-wrap .column-image-link .inners1{
        position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 0;
		padding: 20px;
    }
}

.column-image-wrap:nth-child(2) .column-image-link {
    left: 5px;
    right: 0;
}

.column-image-link,
.column-image-link:hover {
    position: relative;
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    right: 5px;
    background: #d1d2d3;
    transition: .3s;
    padding: 25px 30px;
    text-align: center;
}

.column-image-link .links-arrow {
    position: relative;
    margin: 0 0 35px;
}

.image-title {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 28px;
    color: #59a646;
    letter-spacing: 1.1px;
    margin: 0 0 25px;
    padding: 39px 0 32px;
    display: block;
    position: relative;
}

.image-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin: 0 0 0 -30px;
    width: 60px;
    height: 1px;
    background: #59a646;
}

.image-head {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 30px;
    line-height: 42px;
    color: #414042;
    letter-spacing: 1.1px;
    margin: 0 0 25px;
    padding: 16px 5px 32px;
    display: block;
    position: relative;
}

@media (max-width: 1120px) {
    .image-head {
        font-size: 24px;
        line-height: 34px;
    }
}

.page-template-template-press h1 {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 20px;
    line-height: 28px;
    color: #414042;
    letter-spacing: 1.1px;
    margin: 0 0 36px;
    padding: 21px 0 2px;
    display: block;
    position: relative;
    max-width: 620px;
    border-bottom: 1px solid #414042;
}

.page-template-template-press #main .container {
    max-width: 1091px;
}

.press-post {
    margin: 0 0 40px;
}

.press-post h2 {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #414042;
    letter-spacing: 1.6px;
    margin: 0;
    padding: 21px 0 2px;
}

.press-post h2 a {
    color: #414042;
}

.press-post h2 a:hover {
	color: #59a745;
}

.press-post-subtitle {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 21px;
    line-height: 28px;
    color: #414042;
    letter-spacing: 1.1px;
    margin: 0 0 18px;
    font-weight: 200;
}

.press-post-read-more {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 28px;
    color: #414042;
    letter-spacing: 1.1px;
    margin: 0 0 18px;
    padding: 0 93px 0 0;
    display: inline-block;
    position: relative;
    transition: .3s;
}

.press-post-read-more:hover {
    color: #59a745;
}

.press-post-extended {
    display: flex;
    padding: 36px 0 78px;
}

.press-post-extended img {
    min-width: 100%;
    display: block;
}

.press-post-extended-first,
.press-post-extended-second,
.press-post-extended-third {
    padding: 0 0 41.4%;
    flex: 0 0 28%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    margin: 0 0 0 10px;
 }

.press-post-extended-first {
    position: relative;
    margin: 0;
    background: #d1d2d3;
    padding: 25px 30px;
    text-align: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
}
.press-post-extended-first a{display: block;}
.press-post-extended-first .links-arrow {
    position: relative;
    margin: 0 0 35px;
}

.press-post-extended-third {
    flex: 0 0 44%;
}

@media (min-width: 1021px) {

    .press-post-extended .inners1{
        position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 0;
		padding: 20px;
		margin: 20px 0 20px 0;
    }
}


@media (max-width: 980px) {
    .press-post-extended-first,
    .press-post-extended-second,
    .press-post-extended-third {
        flex: 0 0 100%;
    }
}

.press-post-title {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 28px;
    color: #59a646;
    letter-spacing: 1.1px;
    margin: 0 0 25px;
    padding: 39px 0 32px;
    display: block;
    position: relative;
}

.press-post-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin: 0 0 0 -30px;
    width: 60px;
    height: 1px;
    background: #59a646;
}

.press-post-head {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 30px;
    line-height: 42px;
    color: #414042;
    letter-spacing: 1.1px;
    margin: 0 0 25px;
    padding: 16px 5px 32px;
    display: block;
    position: relative;
}

body p {
    font-weight: 400;
}

@media (max-width: 767px) {
    .nav-opener {
        margin-right: 0;
    }

    #footer .holder > * {
        float: none;
        width: 100%;
        line-height: 1.4;
        text-align: center;
    }

    .press {
        padding: 25px 20px 30px 20px;
    }
}

@media (max-width: 767px) {
    .about-page #main, .page-template-template-home-v2 #main, #main {
        padding-top: 126px;
    }

    .page-template-template-home-v2 #main {
        padding-top: 0;
    }
}

.about-page #header.clone-header {
    opacity: 1;
}

body p,
body ul {
    font-family: 'Roboto', "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: 400;
}

.about-page #footer {
    color: #414042;
}

a.back-btn,
.content-holder a {
    color: #002942;
    transition: .3s !important;
}

a.back-btn:hover,
.content-holder a:hover {
    color: #59a745;
}

.links-arrow {
    display: inline-block;
    width: 55px;
    height: 2px;
    vertical-align: middle;
    position: absolute;
    border-radius: 1px;
    transition: .3s;
    right: 15px;
    top: 12px;
}

.links-arrow,
.links-arrow:before,
.links-arrow:after {
    background: #002942;
}

.links-arrow:before,
.links-arrow:after {
    content: "";
    position: absolute;
    right: 0;
    height: 100%;
    width: 18px;
    transition: .3s;
}

.links-arrow:before {
    transform: rotate(33deg);
    transform-origin: 100% 0;
}

.links-arrow:after {
    transform: rotate(-33deg);
    transform-origin: 100% 100%;
}

a:hover .links-arrow {
    right: 0;
}

a:hover .links-arrow,
a:hover .links-arrow:before,
a:hover .links-arrow:after {
    background: #59a745;
}

.projects-section .img-holder img {
    min-width: 100%;
}

.section-press-layout .news-list p {
    margin: 0;
}

.section-press-layout .news-list .info {
    margin-bottom: 10px;
}

.section-press-layout .news-list li {
    margin: 0 0 33px;
}

.single-project .back-btn {
    margin-top: 0;
}

.nav-opener.close:before,
.nav-active .nav-opener:before,
.nav-opener.close:after,
.nav-active .nav-opener:after {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    opacity: 0;
}

.nav-opener:after {
    bottom: 3px !important;
}

.nav-opener:before {
    top: 0 !important;
}

.nav-opener.close span,
.nav-active .nav-opener span {
    opacity: 1;
    transform-origin: 50% 50%;
}

.nav-opener.close span:nth-child(1),
.nav-active .nav-opener span:nth-child(1) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.nav-opener.close span:nth-child(2),
.nav-active .nav-opener span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}